<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="resources/css/style.css?var-02">
    <link rel="stylesheet" href="resources/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="resources/bootstrap/css/bootstrap-theme.min.css">
    <link rel="stylesheet" href="resources/bootstrap/fonts/glyphicons-halflings-regular.svg">
    <link rel="shortcut icon" href="assets/images/logo-ka.png" type="image/x-icon">
    <title>মুুুনিরীয়া যুব তবলীগ কমিটি বাংলাদেশ</title>
</head>

<body>
    <section id="top-header">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="col-lg-2 logo">
                        <a href="#"><img src="assets/images/logo-ka.png" alt="Logo"></a>
                    </div>
                    <div class="col-lg-8 heading-line">
                        <span>
                            <h2>কাগতিয়া আলীয়া গাউছুল আজম দরবার শরীফ</h2>
                        </span>
                    </div>
                    <div class="col-lg-2 sign-up">
                        <a href="#"><button type="submit" name="Sign-Up"
                                class="btn btn-default btn-lg">সাইন-আপ</button></a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- login panel -->
    <section id="login-form">
        <div class="container ">
            <div class="row login">
                <div class="col-lg-4 col-lg-offset-4 log-in">
                    <h3 class="text-center login-heading">সাইন-ইন করুন</h3>
                    <form method="post" action="">
                        <div class="form-group">
                            <label for="exampleInputEmail1">Username / Email</label>
                            <input type="email-username" class="form-control" id="" placeholder="Username or Email">
                        </div>
                        <div class="form-group">
                            <label for="exampleInputPassword1">Password</label>
                            <input type="password" class="form-control" id="exampleInputPassword1"
                                placeholder="Password">
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox"> Remember me
                            </label>
                            <span class="forget"><a href="#">Forgot Your Password?</a></span>
                        </div>
                        <a href="#"><button type="submit" class="btn btn-default">Login</button></a>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <!-- language changing theme -->

    <section id="language">
        <div class="container">
            <div class="row">

                <div class="col-lg-4 col-lg-offset-4">
                    <span id="languageSelectorLabel">Language</span>
                    <form action="" method="get">
                        <select name="lang" class="form-select form-control autosubmit" lang="en" dir="ltr"
                            id="languageSelect" aria-labelledby="languageSelectLabel">
                            <option value="bn">বাংলা - Bangla</option>
                            <option value="en" selected="">English</option>
                            <option value="en_gb">English (United Kingdom)</option>
                        </select>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <!-- footer side -->
    <section id="footer">
        <div class="hr-line">
            <hr />
        </div>
        <div class="container text-center">
            <div class="row">
                <div class="col-lg-12 footer-text">
                    <div class="copyright">
                        &copy; কাগতিয়া আলীয়া গাউছুল আজম দরবার শরীফ - ২০২৩
                    </div>
                    <div class="footer-title">
                        <span>
                            <h4>মুুুনিরীয়া যুব তবলীগ কমিটি বাংলাদেশ, কেন্দ্রীয় পরিষদ ‍।</h4>
                        </span>
                    </div>
                </div>
            </div>
        </div>
    </section>
</body>

</html>